<?xml version="1.0" encoding="us-ascii"?><InstanceReport xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><Version>2.4.0.8</Version><ReportLongName>113 - Disclosure - Share-Based Compensation</ReportLongName><DisplayLabelColumn>true</DisplayLabelColumn><ShowElementNames>false</ShowElementNames><RoundingOption /><HasEmbeddedReports>false</HasEmbeddedReports><Columns><Column FlagID="0"><Id>1</Id><IsAbstractGroupTitle>false</IsAbstractGroupTitle><LabelSeparator>

</LabelSeparator><CurrencyCode /><FootnoteIndexer /><hasSegments>false</hasSegments><hasScenarios>false</hasScenarios><MCU><KeyName /><CurrencySymbol /><contextRef><ContextID>eol_PE77887---1310-Q0004_STD_181_20130630_0</ContextID><EntitySchema>http://www.sec.gov/CIK</EntitySchema><EntityValue>0001022652</EntityValue><PeriodDisplayName /><PeriodType>duration</PeriodType><PeriodStartDate>2013-01-01T00:00:00</PeriodStartDate><PeriodEndDate>2013-06-30T00:00:00</PeriodEndDate><Segments /><Scenarios /></contextRef><UPS /><CurrencyCode /><OriginalCurrencyCode /></MCU><CurrencySymbol /><Labels><Label Key="CalendarSupplement" Id="0" Label="6 Months Ended" /><Label Key="Calendar" Id="1" Label="Jun. 30, 2013" /></Labels></Column></Columns><Rows><Row FlagID="0"><Id>1</Id><IsAbstractGroupTitle>true</IsAbstractGroupTitle><LabelSeparator>

</LabelSeparator><Level>1</Level><ElementName>us-gaap_DisclosureOfCompensationRelatedCostsSharebasedPaymentsAbstract</ElementName><ElementPrefix>us-gaap_</ElementPrefix><IsBaseElement>true</IsBaseElement><BalanceType>na</BalanceType><PeriodType>duration</PeriodType><IsReportTitle>false</IsReportTitle><IsSegmentTitle>false</IsSegmentTitle><IsCalendarTitle>false</IsCalendarTitle><IsEquityPrevioslyReportedAsRow>false</IsEquityPrevioslyReportedAsRow><IsEquityAdjustmentRow>false</IsEquityAdjustmentRow><IsBeginningBalance>false</IsBeginningBalance><IsEndingBalance>false</IsEndingBalance><IsReverseSign>false</IsReverseSign><FootnoteIndexer /><Cells><Cell FlagID="0" ContextID="" UnitID=""><Id>1</Id><IsNumeric>false</IsNumeric><IsRatio>false</IsRatio><DisplayZeroAsNone>false</DisplayZeroAsNone><NumericAmount>0</NumericAmount><RoundedNumericAmount>0</RoundedNumericAmount><NonNumbericText /><FootnoteIndexer /><CurrencyCode /><CurrencySymbol /><IsIndependantCurrency>false</IsIndependantCurrency><ShowCurrencySymbol>false</ShowCurrencySymbol><DisplayDateInUSFormat>false</DisplayDateInUSFormat></Cell></Cells><ElementDataType>xbrli:stringItemType</ElementDataType><SimpleDataType>string</SimpleDataType><IsTotalLabel>false</IsTotalLabel><UnitID>0</UnitID><Label>Disclosure Of Compensation Related Costs Sharebased Payments [Abstract]</Label></Row><Row FlagID="0"><Id>2</Id><IsAbstractGroupTitle>false</IsAbstractGroupTitle><LabelSeparator>

</LabelSeparator><Level>2</Level><ElementName>us-gaap_DisclosureOfCompensationRelatedCostsShareBasedPaymentsTextBlock</ElementName><ElementPrefix>us-gaap_</ElementPrefix><IsBaseElement>true</IsBaseElement><BalanceType>na</BalanceType><PeriodType>duration</PeriodType><IsReportTitle>false</IsReportTitle><IsSegmentTitle>false</IsSegmentTitle><IsCalendarTitle>false</IsCalendarTitle><IsEquityPrevioslyReportedAsRow>false</IsEquityPrevioslyReportedAsRow><IsEquityAdjustmentRow>false</IsEquityAdjustmentRow><IsBeginningBalance>false</IsBeginningBalance><IsEndingBalance>false</IsEndingBalance><IsReverseSign>false</IsReverseSign><PreferredLabelRole>terseLabel</PreferredLabelRole><FootnoteIndexer /><Cells><Cell FlagID="0" ContextID="eol_PE77887---1310-Q0004_STD_181_20130630_0" UnitID=""><Id>1</Id><IsNumeric>false</IsNumeric><IsRatio>false</IsRatio><DisplayZeroAsNone>false</DisplayZeroAsNone><NumericAmount>0</NumericAmount><RoundedNumericAmount>0</RoundedNumericAmount><NonNumbericText>&lt;div&gt;
&lt;p style="MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&lt;b&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&lt;b&gt;6. Share-Based Compensation&lt;/b&gt;&lt;/font&gt;&lt;/b&gt;&lt;/font&gt;&lt;/p&gt;
&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&lt;b&gt;
&lt;!-- xbrl,body --&gt;&lt;/b&gt;&lt;/font&gt;
&lt;p style="MARGIN-TOP: 6px; TEXT-INDENT: 4%; MARGIN-BOTTOM: 0px"&gt;
&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&lt;b&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;The Company included the
following amounts for share-based compensation awards in the
accompanying unaudited condensed consolidated statements of
operations for the three and six months ended June&amp;#xA0;30, 2013
and 2012 (in thousands):&lt;/font&gt;&lt;/b&gt;&lt;/font&gt;&lt;/p&gt;
&lt;p style="MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-SIZE: 12px"&gt;
&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&lt;b&gt;&amp;#xA0;&lt;/b&gt;&lt;/font&gt;&lt;/p&gt;
&lt;p style="MARGIN: 0in 0in 0pt"&gt;&lt;/p&gt;
&lt;table style="BORDER-COLLAPSE: collapse" border="0" cellspacing="0" cellpadding="0" width="92%" align="center"&gt;
&lt;!-- Begin Table Head --&gt;
&lt;tr&gt;
&lt;td width="73%"&gt;&lt;/td&gt;
&lt;td valign="bottom" width="3%"&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td valign="bottom" width="3%"&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td valign="bottom" width="3%"&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td valign="bottom" width="3%"&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="6" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;Three&amp;#xA0;Months&amp;#xA0;Ended&lt;br /&gt;
June&amp;#xA0;30,&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="6" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;Six Months Ended&lt;br /&gt;
June&amp;#xA0;30,&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="2" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;2013&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="2" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;2012&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="2" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;2013&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="2" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;2012&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;!-- End Table Head --&gt;&lt;!-- Begin Table Body --&gt;
&lt;tr bgcolor="#CCEEFF"&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Cost of net
revenues&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;$&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;80&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;$&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;182&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;$&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;56&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;$&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;376&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Research and
development&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;288&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;693&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;579&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;1,388&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr bgcolor="#CCEEFF"&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Sales and
marketing&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;199&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;371&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;403&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;733&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;General and
administrative&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;373&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;577&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;851&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;1,160&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr style="FONT-SIZE: 1px"&gt;
&lt;td valign="bottom"&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&amp;#xA0;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 1px solid"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 1px solid"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;&amp;#xA0;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 1px solid"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 1px solid"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;&amp;#xA0;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 1px solid"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 1px solid"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;&amp;#xA0;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 1px solid"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 1px solid"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&amp;#xA0;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr bgcolor="#CCEEFF"&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 3em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Totals&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;$&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;940&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;$&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;1,823&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;$&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;1,889&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;$&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;3,657&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr style="FONT-SIZE: 1px"&gt;
&lt;td valign="bottom"&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&amp;#xA0;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 3px double"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 3px double"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;&amp;#xA0;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 3px double"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 3px double"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;&amp;#xA0;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 3px double"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 3px double"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;&amp;#xA0;&amp;#xA0;&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 3px double"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;
&lt;p style="BORDER-TOP: #000000 3px double"&gt;&amp;#xA0;&lt;/p&gt;
&lt;/td&gt;
&lt;td&gt;&amp;#xA0;&lt;/td&gt;
&lt;/tr&gt;
&lt;!-- End Table Body --&gt;&lt;/table&gt;
&lt;!-- xbrl,n --&gt;&lt;/div&gt;</NonNumbericText><FootnoteIndexer /><CurrencyCode /><CurrencySymbol /><IsIndependantCurrency>false</IsIndependantCurrency><ShowCurrencySymbol>false</ShowCurrencySymbol><DisplayDateInUSFormat>false</DisplayDateInUSFormat></Cell></Cells><ElementDataType>nonnum:textBlockItemType</ElementDataType><SimpleDataType>na</SimpleDataType><ElementDefenition>The entire disclosure for compensation-related costs for equity-based compensation, which may include disclosure of policies, compensation plan details, allocation of equity compensation, incentive distributions, equity-based arrangements to obtain goods and services, deferred compensation arrangements, employee stock ownership plan details and employee stock purchase plan details.</ElementDefenition><ElementReferences>Reference 1: http://www.xbrl.org/2003/role/presentationRef

 -Publisher FASB

 -Name Accounting Standards Codification

 -Topic 718

 -SubTopic 10

 -Section 50

 -Paragraph 1

 -URI http://asc.fasb.org/extlink&amp;oid=6415400&amp;loc=d3e5047-113901



Reference 2: http://www.xbrl.org/2003/role/presentationRef

 -Publisher FASB

 -Name Accounting Standards Codification

 -Topic 718

 -SubTopic 10

 -Section 50

 -Paragraph 2

 -URI http://asc.fasb.org/extlink&amp;oid=6415400&amp;loc=d3e5070-113901



Reference 3: http://www.xbrl.org/2003/role/presentationRef

 -Publisher FASB

 -Name Accounting Standards Codification

 -Topic 505

 -SubTopic 50

 -Section 50

 -Paragraph 1

 -URI http://asc.fasb.org/extlink&amp;oid=6406099&amp;loc=d3e25284-112666



Reference 4: http://www.xbrl.org/2003/role/presentationRef

 -Publisher FASB

 -Name Accounting Standards Codification

 -Topic 718

 -SubTopic 40

 -Section 50

 -Paragraph 1

 -URI http://asc.fasb.org/extlink&amp;oid=6418621&amp;loc=d3e17540-113929



Reference 5: http://www.xbrl.org/2003/role/presentationRef

 -Publisher FASB

 -Name Accounting Standards Codification

 -Topic 718

 -SubTopic 10

 -Section 50

 -Paragraph 4

 -URI http://asc.fasb.org/extlink&amp;oid=6415400&amp;loc=d3e5444-113901



Reference 6: http://www.xbrl.org/2003/role/presentationRef

 -Publisher SEC

 -Name Staff Accounting Bulletin (SAB)

 -Number Topic 14



</ElementReferences><IsTotalLabel>false</IsTotalLabel><UnitID>0</UnitID><Label>Share-Based Compensation</Label></Row></Rows><Footnotes /><IsEquityReport>false</IsEquityReport><ReportName>Share-Based Compensation</ReportName><MonetaryRoundingLevel>UnKnown</MonetaryRoundingLevel><SharesRoundingLevel>UnKnown</SharesRoundingLevel><PerShareRoundingLevel>UnKnown</PerShareRoundingLevel><ExchangeRateRoundingLevel>UnKnown</ExchangeRateRoundingLevel><HasCustomUnits>true</HasCustomUnits><IsEmbedReport>false</IsEmbedReport><IsMultiCurrency>false</IsMultiCurrency><ReportType>Sheet</ReportType><RoleURI>http://www.nvtl.com/taxonomy/role/NotesToFinancialStatementsDisclosureOfCompensationRelatedCostsShareBasedPaymentsTextBlock</RoleURI><NumberOfCols>1</NumberOfCols><NumberOfRows>2</NumberOfRows></InstanceReport>
